---
layout: page
title: "Roadmap"
subheadline: "ToDo-List &amp; Ideas"
teaser: "Here are some ideas and features I want to implement in the future."
header:
   image_fullwidth: "header_roadmap_3.jpg"
permalink: "/roadmap/"
---

## Ideas and possible new features
{: .t30 }

* [Add schema.org Markup for Videos](https://support.google.com/webmasters/answer/2413309?hl=en)
* Get rid of Backstretch.js and solve it with pure CSS
* Layout/Template for category-archives
* Clean bare-bones version of *Feeling Responsive*
* Landingpage
* Even better responsive typography
* Google AdSense ads
* [Submit *Feeling Responsive* to jekyllthemes.org](http://jekyllthemes.org/)
* More post-formats for blogging like special post formats for links, audio, tweets,...



## Done

* <s>Use `style` in front matter to inject css-styles into `<head></s>
* <s>Add include to loop through collections</s>
* <s>Now with optional caption for header</s>
* [<s>Refined humans.txt</s>](http://humanstxt.org/)
* [<s>Produce an introduction video to showcase *Feeling Responsive*</s>](https://www.youtube.com/embed/3b5zCFSmVvU)
* [<s>Additional header with text</s>]({{ site.url }}/headers/)
* <s>Added Google Analtics support</s>
* [<s>Add redirection layout by KanishkKanishk</s>](http://codingtips.kanishkkunal.in/redirects-jekyll-github-pages/)
* <s>Convert Foundation Sass to use native Jekyll Sass support</s>
* <s>Optimize HTML and use Schema.org-Attributes › http://schema.org/Article</s>
* <s>Disqus comments</s>
* <s>Rework `list-entries.html` › now language ready</s>
* [<s>Create custom 404.html-webpage</s>](https://help.github.com/articles/custom-404-pages/)
* [<s>Add simple search box with Google</s>](http://truongtx.me/2012/12/28/jekyll-create-simple-search-box/)
* <s>Alternative non-landscape header</s>
* <s>Patterns for header</s>
* <s>Clean up color scheme and highlighting colors</s>
* <s>Make theme translation ready</s>
* [<s>Add draft-templates for new pages/posts</s>](https://github.com/Phlow/feeling-responsive/tree/gh-pages/_drafts)
* [<s>Step-by-Step-Guide to customize *Feeling Responsive*</s>]({{ site.url }}/getting-started/)
* [<s>Video-Post-Format to feature videos in a huge way</s>]({{ site.url }}/design/video/)
* <s>Title and captions for images</s>
* <s>SEO › Add metadescription to header.html and front matter</s>
* [<s>Adding Open Graph for Jekyll</s>](https://gist.github.com/pathawks/1406355)
* [<s>Gallery Post Example</s>]({{ site.url }}/design/gallery/)
* [<s>Adding pagination</s>](http://jekyllrb.com/docs/pagination/)